/*
Theme Name: Twenty Nineteen Child
Theme URI: https://wordpress.org/themes/twentynineteen/
Template: twentynineteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our 2019 default theme is designed to show off the power of the block editor. It features custom styles for all the default blocks, and is built so that what you see in the editor looks like what you'll see on your website. Twenty Nineteen is designed to be adaptable to a wide range of websites, whether you’re running a photo blog, launching a new business, or supporting a non-profit. Featuring ample whitespace and modern sans-serif headlines paired with classic serif body text, it's built to be beautiful on all screen sizes.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.6.1596139400
Updated: 2020-07-30 20:03:20

*/
html { font-size: 18px }
a { text-decoration: none!important; color: #25bcba!important; }
a:visited { text-decoration: none!important; color: #555; }
body { font-family: Roboto, sans-serif; background-color: #371139; color: #fff; } 

#masthead, .entry-header, .site-info, .entry-footer { display: none;}


/*WPSL Resets*/
#wpsl-result-list li p { padding: 0; margin: 0;}

.site-header { margin: 0!important; }

.entry-content { 
   margin: 0!important;
   max-width: 100%!important;
   background-color: #fffcf3;
}

.gated-page-expired{
	display:inline-block;
	min-width:100%;
	max-width:100%;
	text-align:center;
  padding:100px;
  color: #333;
}

.site-footer .widget{
	min-width: 100%;
	max-width: 100%;
}

#colophon .widget-area, #colophon .site-info
{
	margin:0;
}

.footer-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  --height: 300px;
  font-size: 14px;
  padding-top: 20px;
}
.footer-container div:first-child{
	padding:10px 20px 0;
	border-right: 1px solid #999; 
}
.footer-container div{
	padding-left:20px;
	line-height:21px
}
.prove-footer-logo{
	width:145px;
}

#wpsl-wrap { max-width:100%!important; }
.wpsl-search { background-color: #444; }
#wpsl-search-wrap label{ font-size: 16px; width: auto; }
#wpsl-search-input { width: auto; font-size: 18px}
#wpsl-search-btn { 
  background-color: #25bcba; 
  padding: 8px 20px; 
  border: 0px solid; 
  background-image: none;
  color: #fff;
  font-weight: bold;
}
#wpsl-gmap { color: #333; }



#wpsl-stores
{
   font-size: 14px;
   line-height: 18px;
   height: 500px;
}
#wpsl-wrap #wpsl-result-list li
{
   color: #333;
   margin: 0 10px 15px 0;
   border-radius: 15px;
   padding: 20px;
   background-color: #fff;
}

.wpslmod-store-block strong:first-child{
  font-size: 17px;
}

.wpsl-store-location strong
{
  font-size: 18px;
  line-height: 24px;
}

.wpslmod-store-content {
  display: flex;
  flex-direction: row;
  font-size: 14px;
  text-decoration: none;
  padding: 15px 0;
}
.wpslmod-store-ctas {
  display: inline-flex;
}

.wpslmod-store-appointment{
  background-color: #25bcba;
  color: #fff!important;
  padding: 5px 10px;
  border-radius: 5px;
}

.wpslmod-map-cta{
  display: block;
  clear: both;
  padding-top: 5px;
}
.wpslmod-map-appointment{
  background-color: #25bcba;
  color: #fff!important;
  border-radius: 5px;
  display:block;
  width:140px;
  text-align:center;
  padding: 5px;
}

.wpslmod-store-address{
  width: 50%;
}

.wpslmod-store-practitioners{
  background-color: #eee;
  padding: 10px 20px;
  width: 50%;
}

.wpslmod-store-practitioners .title
{
  font-size: 12px;
  font-weight: bold;
}

.wpslmod-store-ctas .cta:first-child{
  padding: 0;
  font-weight:bold;
}

.wpslmod-store-ctas .cta{
	padding-left:20px;
}



/* STAR RATINGS */

.rating {
  unicode-bidi: bidi-override;
  color: #eee;
  font-size: 18px;
  height: 25px;
  width: 90px;
  position: relative;
  padding: 0;
  text-shadow: 0px 1px 0 #ddd;
  float:right;
}

.rating-upper {
  color: #f4bd61;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: flex;
  top: 0;
  left: 0;
  overflow: hidden;
}

.rating-lower {
  padding: 0;
  display: flex;
  z-index: 0;
}

.wpsl-wrap:after{
  content: "Don't see your provider? Click here.";
}

.new-provider{
  color: #333;
  max-width:initial!important;
  text-align: center;
  font-size: 15px;
  margin: 20px auto;
}

.new-provider a{
  color: #25bcba;
  font-weight: bold;
}


@media (min-width: 1100px)
{
  .wpsl-twentynineteen .wpsl-input
  {
     width: 30%;
     margin-left: 25px;
  }
  #wpsl-category { clear: none; padding-left: 70px; }
  #wpsl-category .wpsl-dropdown { width: 300px!important; }
  #wpsl-gmap { width:50%}
  #wpsl-result-list {width:50%}
  #wpsl-search-wrap div label { text-align: right;}
  #wpsl-stores { height: 500px!important; }
}

@media (max-width: 570px)
{
  html{ scroll-behavior: smooth;}

  #wpsl-radius, #wpsl-search-wrap, #wpsl-category { width: 100%; }
  .rating {float:none; height:auto;}
  #wpsl-gmap { height: 200px!important;}
  #wpsl-wrap { margin-top: 0px;}

  #wpsl-search-btn
  {
    padding: 8px 45px;
  }
  .wpsl-search-btn-wrap:after{
    background: url(../../../wp-content/uploads/2020/07/Prove-White-Logo-sm-opt.png) no-repeat;
    content: "Powered by";
    width: 220px;
    height: 35px;
    position: absolute;
    background-size: contain;
    background-position: right bottom;
    font-size: 9px;
    text-align: right;
    line-height: 7px;
    margin-top: 2px;
    padding-right: 23px;
  }
}
